.b_logo {
    clear: both;
    position: relative;
    float: left;
    @media (max-width: 1000px) {
        line-height: 90px !important;
    }
    &__link {
    }
    &__imgContainer {
        border-bottom: none !important;
        max-width: 200px;
        display: inline-block;
        vertical-align: middle;
        @media (min-width: 901px) {
            height: 50px;
        }
        @media (min-width: 601px) and (max-width: 900px) {
            height: 35px;
        }
        @media (max-width: 600px) {
            height: 30px;
        }
    }
    &__img {
        display: block;
        height: inherit;
        min-height: 20px;
        max-width: none;
        width: auto;
    }
}